# newt_open_window

(PECL newt >= 0.1)

newt_open_window — Open a window of the specified size and position

### Description

newt_open_window ( int `$left` , int `$top` , int `$width` , int `$height` [, string `$title` ] ) : int

Open a window of the specified size and position.

### Parameters

`left`

  Location of the upper left-hand corner of the window (column number)

`top`

  Location of the upper left-hand corner of the window (row number)

`width`

  Window width

`height`

  Window height

`title`

  Window title

### Return Values

Returns 1 on success, 0 on failure.

### See Also

- newt_pop_window() - Removes the top window from the display
- newt_centered_window() - Open a centered window of the specified size